/* Stylesheet for the Sucre theme. */

.highlightedSearchTerm {
  background-color: #ffa;
}

.searchResults .highlightedSearchTerm {
  background-color: transparent;
  font-weight: bold;
}

.searchPage .documentFirstHeading .highlightedSearchTerm {
  background: transparent;
}

/* styling for overlays (popups) */
div.overlay {
  width: auto;
  height: auto;
  /* initially overlay is hidden */
  display: none;
  /* some padding to layout nested elements nicely  */
  margin: 1em;
  font-size: 80%;
}

div.overlay-iframe,
div.overlay-ajax {
  width: 60%;
  min-height: 100px;
  z-index: 99;
  /* overlays should be above everything */
}

div.overlay-iframe {
  height: 60%;
}
/* default close button positioned on upper-left corner */

div.overlaybg div.close,
div.overlay div.close {
  background-image: url(../assets/img/pb_close.png);
  position: absolute;
  left: -14px;
  top: -14px;
  cursor: pointer;
  height: 30px;
  width: 30px;
}

.pb-ajax {
  overflow-y: auto;
}

.pb-ajax,
.pb-image,
.overlay iframe {
  background-color: #fff;
  border: 1px solid #999;
  white-space: normal;
  -moz-box-shadow: 0 0 3em 0.5em #666;
  -webkit-box-shadow: 0 0 3em #666;
  box-shadow: 0 0 3em 0.5em #666;
}

.pb-ajax>div {
  width: 92%;
  padding: 1em;
}

.pb-ajax .documentActions {
  display: none;
}

div.overlay div.close span {
  display: block;
  height: 1px;
  margin: -1px 0 0 -1px;
  overflow: hidden;
  padding: 0;
  width: 1px;
}

div.overlay textarea {
  width: 100%;
}
/* Hide form elements that don't make sense within an overlay. */

div.overlay .link-parent,
div.overlay #createGroup legend {
  display: none;
}

div.overlay #createGroup fieldset {
  border: none;
}
/* lets play nice with paragraphs, links, tabbed pages in overlay e.g. when plone.openid is installed */

div.overlay p {
  margin-bottom: 1em;
}

div.overlay label {
  margin-bottom: 0.25em;
}

div.overlay a:hover {
  color: #75ad0a;
}

div.overlay a:hover label {
  cursor: pointer;
}

div.overlay .selected {
  color: #000000;
}

div.overlay .formTab {
  margin-right: 1em;
  font-weight: bold;
}

div.overlay .lastFormTab {
  margin-right: 0;
}

div.overlay .formControls a {
  display: block;
  margin: 0.75em;
}
/* @end */

.largeText {
  font-size: 125%;
}

.smallText {
  font-size: 75%;
}

.colophon ul {
  list-style: none;
  margin-left: 0;
}

.colophon li {
  padding: 0;
}

.site-actions>ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  text-transform: uppercase;
}

.site-actions>ul>li {
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px
}

@media (max-width: 767px) {
  .colophon,
  .copyright,
  .share,
  .site-actions {
     margin: 0.5em 0;
     text-align: center;
  }
}

/* CSS fixes */
.alert {
  margin-top: 20px;
}

.nav-tabs {
  margin-bottom: 0;
}

.nav-tabs>li {
  margin-bottom: 0;
}

.nav-tabs>li>a {
  border-radius: 0;
}

.dropdown-menu>.actionSeparator>div {
  font-weight: bold;
  padding: 3px 20px;
}

.toolbar {
  background-color: #fff;
}

.contentViews {
  border-bottom: none;
  margin-bottom: 0;
}

#content-wrapper {
  padding-top: 1em;
}

.carousel-banners {
  max-width: 100%;
  width: 100% !important;
}

.carousel-slider,
.carousel-banner {
  height: auto !important;
  max-width: 100%;
  width: 100% !important;
}

.carousel-image img {
  max-width: 100%;
  width: 100%;
}

.properties-rows .property:last-child {
  margin-bottom: 30px;
}

.property .image {
  background-position: center;
  background-size: cover;
  height: 150px;
}

.property .image .content img {
  display: none;
}

.listing__form form .autotabs .option input {
  vertical-align: middle;
}

.listing__form form span.option input.checkbox-widget + label {
  vertical-align: middle;
  margin-bottom: 0.25rem;
  margin-top: 0.25rem;
}

 /*
 Aditional Unify redefinitions
 */
.largeLogo{
  max-width: 300px;
  max-height: 130px;
}

.smallLogo{
  max-width: 130px;
  max-height: 55px;
}

/* 60vh*/
.sameheight {
  min-height: 0%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.bg-lightgrey {
  background-color: #D3D3D3;
}

.bg-snow {
  background-color: #FFFAFA;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#development_listings  .autotoc-level-1 {
  background-color: white;
  border: 0.25px solid;
  margin-left: -1px;
}

#footer-bottom {
  border-top: 1px solid #929292;
}
